body, .box {
    font-family: "Tenor Sans";
    text-align: left;
    line-height: 30px;
    font-weight: 400;
    font-style: normal;
    color: #200c2b;
    font-size: 18px;
}
/* Menu styles ============== */
.navbar{
    background-color: #9CDBBE;
	text-align: center;

}
.langOnMobile{
    display: inline;font-size: 12px;margin-right: 1rem;
}
.langOnMobile a{
    color:#FFF;
}
.langOnMobile .me{
    color: #000000;
}
.navbar-brand{
    margin-left: -1rem;
    margin-right: 0px;
}
.navbar .navbar-nav .nav-link {
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    opacity: 1;
    padding: 10px 20px 10px 0px;
    margin: 0;
    letter-spacing: 0.5px;
    line-height: 1;
    text-transform: uppercase;
    -webkit-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    text-align: right;
    border-bottom: 1px solid rgba(255,255,255,0.2);
}
li.nav-item {
    display: inline-block;
    padding: 10px 0px;
}
.navbar .navbar-brand .fixed-logo{
    display: block;
}
.navbar .navbar-brand .nav-logo{
    display: none;
}
.navbar-nav .active{
    color:#9CDBBE!important;
}
.activeMenu{
    background-color: #FFF!important;
    box-shadow: 0 7px 15px -7px rgba(0, 0, 0, 0.04);
    -webkit-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
}
.activeMenu .navbar-nav .nav-link{
    border-bottom: 1px solid rgba(211,211,211,0.1);
    color: #333333;
}
.activeMenu .navbar-brand .nav-logo{
    display: block;
}
.activeMenu .navbar-brand .fixed-logo{
    display: none;
}
.activeMenu .onActive{
    background: #9CDBBE;
}
.activeMenu .langOnMobile a{
    color: #000000;
}
.activeMenu .langOnMobile .me{
    color: #9CDBBE;
}
/* =================================== */
#carouselTop{
    margin-top: 75px;
}
#carouselTop, .bgTurcoaz{
    background: #9CDBBE;
}
/* =================================== */
.section-first {
    width: 100%;
    float: left;
    padding: 100px 0px 50px 0px;
    position: relative;
}
.section-first h1, .section-price h1{
    font-family: "Poiret One";
    line-height: 40px;
    font-weight: 400;
    font-style: normal;
    font-size: 35px;
    color: #fff;
}
/* =================================== */
.section-second{
    width: 100%;
    float: left;
    padding: 120px 20px;
    position: relative;
}
.section-second h2{
    font-family: "Poiret One";
    line-height: 40px;
    font-weight: 400;
    font-style: normal;
    font-size: 35px;
}
/* =================================== */
.section-third{
    width: 100%;
    float: left;
    margin: 10px 0px;
    position: relative;
    background-color: #fafafa;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.section-third-content{
    display:block;
    max-width:100%;
}
.section-third-content-image{
    float:left; 
    width:100%;
}
.section-third-content-text{
    float:left;
    width:100%;
    position: relative;
    background-color: #fafafa;
}
.triangle, .section-third-icon-1, .section-third-icons{
    display: none;
}
.tablink h5{
    padding: 20px 0px 0px 20px;
}
.tablink p{
    line-height: 24px;
    font-size: 14px;
    padding: 0px 20px 5px 25px;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}
.tablink{
    position: relative;
    display: block;
    border-color: #fff;
    color: #666!important;
    text-decoration: none!important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1)!important;
}
/* .tablink i{ display:none; } */
/* .tablink p{ display:none; } */

.selectedTab{
    color:#fff!important;
    background-color: #9CDBBE;
    text-decoration: none!important;
}
/* .selectedTab i{ display:block; } */
/* .selectedTab p{ display:block; } */

a.tablink.selectedTab .triangle {
    opacity: 1;
}
/* =================================== */
.section-fourth{
    width: 100%;
    float: left;
    padding: 180px 0px;
    position: relative;
}
.section-fourth h2{
    font-family: "Poiret One";
    text-align: center;
    line-height: 42px;
    font-weight: bold;
    font-style: normal;
    color: #200a28;
    font-size: 40px;
    padding: 0px 25px;
}
/* =================================== */
.section-program{
    width: 100%;
    float: left;
    position: relative;
    text-align: center;
    background-color:#f4f3f5;
    padding-bottom: 115px;
}
.section-program h2{
    padding-top: 150px;
    color:#fff;
    font-family: "Poiret One";
    line-height: 42px;
    font-weight: 400;
    font-style: normal;
    font-size: 40px;
}
.section-program .tabLinksDays{
    display: none;
}
.section-program .tabLinksDays li{
    display: inline;
}
.section-program .tabLinksDays .tablinkDay{
    background-color: #fff;
    width:240px;
    color: #200a28;
    display: inline-block;
    padding: 56px 0 55px 0;
    border-right: 1px solid #e5e5e5;
    transform: translate3d(0,0,0);
    transition: padding .5s ease-in-out;
}
.section-program .tabLinksDays .tablinkDay:hover{
    text-decoration: none;
}
.selectedProgramTab{
    background-color: #9CDBBE!important;
}
.selectedProgramTab{
    color: #fff!important;
}
.section-program-content{
    width: 90%;
    margin: 0 auto;
    padding-top:0px;

    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.05);
}
.section-program-bgTurcoaz{
    background-color: #9CDBBE;
    padding-bottom: 30px;
}
div#joi, div#vineri, div#sambata, div#duminica {
    background-color: #fff;
    padding: 0px 0px 10px 0px;
    /* border: solid transparent; */
    box-sizing: border-box;

}
.avventuraProgramTab {
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
  }
  
/* Go from zero to full opacity */
@keyframes fadeEffect {
from {opacity: 0;}
to {opacity: 1;}
}
.program-content-row{
    position: relative;
    display: flex;
    padding: 21px 15px 21px 0px;
    flex-direction: row;
    border-bottom: 1px solid #e5e5e5;
}
.section-program-content-tab{
    display: block;
    font-weight: bold;
    background-color: #f8f8f8;
    padding: 10px 0px;
    font-size: 0.8rem;
    border:1px solid #f0f0f0;
}
.program-content-row span{
    font-weight: bold;
    color: #9CDBBE;
    min-width: 125px;
    font-size: 16px;
    box-sizing: border-box;
    padding: 10px;
}
.program-content-row .activity{
    flex-grow: 1;
    text-align: left;
}
.program-content-row .activity h4{
    color: #200a28;
    font-size: 18px;
    line-height: 30px;
    font-weight: 700;
    word-break: break-all;
}
.program-content-row .activity p{
    font-size: 14px;
    line-height: 25px;
}
/* =================================== */
/* =================================== */
#carouselBig{
    width: 100%;
    float: left;
}
/* =================================== */
.section-price{
    background-color: #f4f3f5;
    width: 100%;
    float: left;
    padding: 180px 0px;
    position: relative;
}
.section-price-title{
    font-family: "Poiret One";
    line-height: 40px;
    font-weight: 400;
    font-style: normal;
    font-size: 35px;
    text-align: center;
    color:#200a28;
    text-align: center;
}
.price-box{
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.05);
    background: #fff;
}
.section-price h4{
    font-size: 21px;
    text-align: center;
    margin-top: 5px;
}
.price-box-title{
    text-align: center;
    color: #FFF;
    background-color: #9cdbbe;
    padding: 23px 0;
}
.price-box-content{
    padding-bottom: 20px;
}
.price-box-content p{
    text-align: center;
    color: #200c2b;
    line-height: 20px;
    font-size: 14px;
}
.price-box-number{
    display: block;
    text-align: center;
    color: #9cdbbe;
    padding: 30px 0px 20px 0px;
}
.price-box-number-big{
    font-family: "Poiret One";
    display: block;
    font-size: 60px;
    font-weight: 300;
    width: 100%;
    line-height: 70px;
}
.price-box-number-times{
    font-size: 14px;
    font-weight: 400;
    font-family: inherit;
    line-height: 15px;
    text-align: center;
    width: 100%;
    display: block;
}
.fa-check{
    color: #9cdbbe;
    font-size: 10px!important;
    margin-right: 10px;
    position: relative;
    top: -1px;
}
/* =================================== */
.section-gallery{
    float: left;
    width: 100%;
    padding: 150px 0px 115px 0px;
}
.section-gallery h2 {
    color: #fff;
    font-family: "Poiret One";
    line-height: 42px;
    font-weight: 400;
    font-style: normal;
    font-size: 40px;
}
.section-gallery p{
    max-width: 85%;
    margin: 0 auto;
    color: #fff;
}
.calabria-gallery{ 
    margin: 0 auto;
    max-width: 1200px;
    height: 400px;
}
.marrakesch-gallery{ 
    margin: 0 auto;
    max-width: 1200px;
    height: 400px;
}
.galleria-theme-classic {
    background-color: transparent;
}
.galleria-image img{
    box-shadow: 0px 0px 10px rgba(51, 51, 51, 0.45);
}
/* =================================== */
.section-price{
    background-color: #f4f3f5;
    width: 100%;
    float: left;
    padding: 180px 0px;
    position: relative;
}
/* =================================== */
.section-cine-suntem, .section-club{
    width: 100%;
    float: left;
    padding: 200px 0px 100px 0px;
    position: relative;
}
/* =================================== */
.section-cine-suntem{
    width: 100%;
    float: left;
    padding: 200px 0px 100px 0px;
    position: relative;
}
.section-cine-suntem-title{
    font-family: "Poiret One";
    line-height: 42px;
    font-weight: 400;
    font-style: normal;
    font-size: 40px;
}
.section-cine-suntem .colorWhite{
    color: #FFF;
}
/* =================================== */
.section-contact{
    background-color: #9cdbbe;
    width: 100%;
    float: left;
    padding: 150px 0px 115px 0px;
    position: relative;
}
.contact-text{
    color: #FFF;
    text-align: center;
    margin-bottom: 35px;
}
.contact-text h1{
    font-family: "Poiret One";
    text-align: center;
    line-height: 42px;
    font-weight: 400;
    font-style: normal;
    font-size: 40px;
}
.contact-col{
    background-color: #fff;
    border-right: 1px solid #666666;
    border-right-color: rgba(51,51,51,0.12) !important;
}
.contact-p{
    display: block;
    font-size: 14px;
    line-height: 25px;
    text-align: center;
    padding: 40px 0px;
}
.contact-p i{
    color: #9cdbbe;
    font-size: 30px;
    display: block;
    margin-bottom: 15px;
}
.contact-p a{
    color: #200a28;
}
.contact-p a:hover{
    text-decoration: none;
    color: #9cdbbe;
}
/* =================================== */
.section-club{
    float: left;
    width: 100%;
    background-color: #f4f3f5;
    padding: 150px 0px 115px 0px;
}
.section-club-title{
    font-family: "Poiret One";
    line-height: 42px;
    font-weight: 400;
    font-style: normal;
    font-size: 40px;
}
.section-club-music-player{
    margin: 25px auto;
    overflow: hidden;
}
.mejs__container{
    margin: 0 auto;
}
/* =================================== */
#back-to-top{
    background-color: rgba(51, 51, 51, 0.25);
    color: #fff;
    text-align: center;
    position: fixed;
    display: none;
    right: 50px;
    bottom: 35px;
    width: 50px;
    height: 50px;
    z-index: 5000;
    border-radius: 25px;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}
#back-to-top:hover{
    background-color: rgba(51, 51, 51, 1);
}
#back-to-top i{
    margin: 7px 0px 0px 0px;
    font-size: 30px;
}
/* =================================== */
.avventura-toggler.navbar-toggler {
    border-color: rgba(9,9,9, 0.7);
}
.avventura-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(9,9,9, 0.7)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
/* =================================== */
.mejs__overlay-button {
    background-image: url("assets/mediaelement/mejs-controls.svg");
}
.mejs__overlay-loading-bg-img {
    background-image: url("assets/mediaelement/mejs-controls.svg");
}
.mejs__button > button {
    background-image: url("assets/mediaelement/mejs-controls.svg");
}
/* =================================== */

/* =================================== */
@media (max-width: 390px) {
    .navbar-brand{
        width: 215px;
    }
    .activeMenu .navbar-brand .nav-logo {
        width: 100%;
    }
    .navbar .navbar-brand .fixed-logo{
        width: 100%;
    }
    #carouselTop {
        margin-top: 65px;
    }
}

@media (min-width: 768px) {
    /* Menu styles ============== */
    .navbar{
        background-color: #9CDBBE;
    }
    .navbar .navbar-nav .nav-link {
        font-size: 12px;
        opacity: 1;
        padding: 30px 16px 28px 16px;
        border-bottom:none;
    }
    .navbar .navbar-nav .langItem .nav-link {
        padding-left: 5px;
        padding-right: 5px;
        color: black;
    }
    .activeMenu{
        padding-top: 0px;
        padding-bottom: 0px;
        background-color: #FFF!important;
        box-shadow: 0 7px 15px -7px rgba(0, 0, 0, 0.04);
        -webkit-transition: 0.25s;
        -o-transition: 0.25s;
        transition: 0.25s;
    }
    .activeMenu .navbar-nav .nav-link{
        color: #333333;
        padding: 0px 16px 0px 16px;
        -webkit-transition: 0.25s;
        -o-transition: 0.25s;
        transition: 0.25s;
    }
    /* =================================== */
    #carouselTop{
        margin-top: 100px;
    }
    /* =================================== */
    .section-first {
        padding: 200px 0px 100px 0px;
    }
    .section-first h1, .section-price h1{
        line-height: 42px;
        font-size: 40px;
    }
    /* =================================== */
    .section-second{
        width: 100%;
        float: left;
        padding: 190px 0px;
        position: relative;
    }
    /* =================================== */
    .section-third-content-image{
        float:left; 
        width:45%;
    }
    .section-third-content-text{
        float:left;
        width:55%;
        position: relative;
        background-color: #fafafa;
    }
    .section-third{
        width: 100%;
        float: left;
        margin: 10px 0px 25px 0px;
        position: relative;
        background-color: #fafafa;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }
    .section-third-icon-1{
        display: block;
        font-size: 36px;
    }
    .section-third-icons{
        display: block;
        font-size: 25px;
        float: left;
        margin: 65px 0px 0px 45px;
    }
    .sectionIcons{
        display: block;
        text-align: center;
        font-size: 41px;
    }
    .tabLinksAll{
        background-color: #fafafa;
    }
    .tablink{
        position: relative;
        display: flex;
        flex-direction: row;
        align-items: center;
        border-bottom: 3px;
        border-color: #fff;
        text-decoration: none;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }
    .tablink i {
        text-align: center;
        width: 15%;
        float:none;
        margin: auto;
    }
    .tablink div{
        padding: 20px 0px 5px 0px;
        width: 85%;
    }
    .selectedTab div{
        padding: 20px 0px 5px 0px;
    }
    .tablink:hover{
        color: #333333;
        text-decoration: none;
    }
    .selectedTab:hover{
        color:#fff;
    }
    .tablink h5{
        padding: 0px;
    }
    .tablink p{
        line-height: 24px;
        font-size: 14px;
        padding: 0px;
        -webkit-transition: 0.2s;
        -o-transition: 0.2s;
        transition: 0.2s;
    }

    .triangle{
        border-right: 10px solid #9cdbbe;
    }

    .triangle {
        opacity: 0;
        -webkit-transition: 0.2s;
        -o-transition: 0.2s;
        transition: 0.2s;
        position: absolute;
        left: 0;
        margin-left: -10px;
        top: 50%;
        margin-top: -10px;
        border-bottom: 0;
        /* border-right: 10px solid transparent; */
        height: 0;
        border-bottom: 10px solid transparent;
        border-top: 10px solid transparent;
        width: 0;
    }
    .triangle, .section-third-icon-1, .section-third-icons {
        display: block;
    }
    /* =================================== */
    .section-fourth{
        width: 100%;
        float: left;
        padding: 180px 0px;
        position: relative;
    }
    #carouselBig{
        width: 100%;
        float: left;
    }
    /* =================================== */
    .section-price{
        background-color: #f4f3f5;
        width: 100%;
        float: left;
        padding: 150px 0px 115px 0px;
        position: relative;
    }
    .price-box{
        box-shadow: 0 10px 20px rgba(0, 0, 0, 0.05);
        background: #fff;
    }
    .section-price h4{
        font-size: 21px;
        text-align: center;
        margin-top: 5px;
    }
    .price-box-title{
        text-align: center;
        color: #FFF;
        background-color: #9cdbbe;
        padding: 23px 0;
    }
    .price-box-content{
        padding-bottom: 20px;
    }
    .price-box-content p{
        text-align: center;
        color: #999;
        line-height: 20px;
        font-size: 18px;
        margin-bottom: 25px;
    }
    .price-box-number{
        display: block;
        text-align: center;
        color: #9cdbbe;
        padding: 30px 0px 20px 0px;
    }
    .price-box-number-big{
        font-family: "Poiret One";
        letter-spacing: -3px;
        display: block;
        font-size: 80px;
        font-weight: 300;
        width: 100%;
        line-height: 90px;
    }
    .price-box-number-times{
        font-size: 14px;
        font-weight: 400;
        font-family: inherit;
        line-height: 15px;
        text-align: center;
        width: 100%;
        display: block;
    }
    .fa-check{
        color: #9cdbbe;
        font-size: 10px!important;
        margin-right: 10px;
        position: relative;
        top: -1px;
    }
    /* Section Music */
    .section-club{
        float: left;
        width: 100%;
        background-color: #f4f3f5;
        padding: 100px 0px;
    }
    .section-club-title{
        font-family: "Poiret One";
        line-height: 42px;
        font-weight: 400;
        font-style: normal;
        font-size: 40px;
    }
    .section-club-music-player{
        margin: 25px auto;
        width: 700px;
    }
    /* =================================== */
    .section-program-content-tab{
        display: none;
    }
    .section-program-bgTurcoaz{
        padding-bottom: 0px;
    }
    .section-program .tabLinksDays{
        display: block;
        width: 693px;
        margin: 20px auto 0px auto;
        background-color: #9CDBBE;
        text-align: center;
        list-style-type: none;
        padding: 0px;
        border-bottom: 1px solid #e5e5e5;
        box-shadow: 0 8px 20px rgba(0, 0, 0, 0.05);
    }
    .section-program .tabLinksDays li{
        display: inline;
    }
    .section-program .tabLinksDays .tablinkDay{
        background-color: #fff;
        width: 138px;
        font-size: 1.1rem;
        color: #200a28;
        display: inline-block;
        padding: 56px 0 55px 0;
        border-right: 1px solid #e5e5e5;
        transform: translate3d(0,0,0);
        transition: padding .5s ease-in-out;
        
    }
    .section-program .tabLinksDays .bigTab{
        width: 300px;
    }
    .section-program .tabLinksDays .tablinkDay:hover{
        text-decoration: none;
    }
    .selectedProgramTab{
        background-color: #9CDBBE!important;
    }
    .selectedProgramTab{
        color: #fff!important;
    }
    .section-program-content{
        background-color:#f4f3f5;
        padding-top:0px;
        box-shadow: none;
    }
    div#miercuri,div#joi, div#vineri, div#sambata, div#duminica {
        width: 693px;
        background-color: #fff;
        margin: 0 auto;
        padding: 10px 35px;
        border: solid transparent;
        box-sizing: border-box;
        box-shadow: 0 8px 20px rgba(0, 0, 0, 0.05);
    }
    .program-content-row{
        position: relative;
        display: flex;
        padding: 21px 0;
        flex-direction: row;
        border-bottom: 1px solid #e5e5e5;
    }
    .program-content-row span{
        font-weight: bold;
        color: #9CDBBE;
        min-width: 190px;
        font-size: 16px;
    }
    .program-content-row .activity{
        flex-grow: 1;
        text-align: left;
    }
    .program-content-row .activity h4{
        color: #200a28;
        font-size: 18px;
        line-height: 30px;
        font-weight: 700;
    }
    .program-content-row .activity p{
        font-size: 14px;
        line-height: 25px;
    }
    
    /* =================================== */
    #back-to-top{
        background-color: rgba(51, 51, 51, 0.25);
        color: #fff;
        text-align: center;
        position: fixed;
        display: none;
        right: 50px;
        bottom: 155px;
        width: 50px;
        height: 50px;
        z-index: 5000;
        border-radius: 25px;
        -webkit-transition: all 250ms ease-in-out;
        -moz-transition: all 250ms ease-in-out;
        -o-transition: all 250ms ease-in-out;
        transition: all 250ms ease-in-out;
    }
    #back-to-top:hover{
        background-color: rgba(51, 51, 51, 1);
    }
    #back-to-top i{
        margin: 7px 0px 0px 0px;
        font-size: 30px;
    }
    .section-cine-suntem, .section-club{
        width: 100%;
        float: left;
        padding: 200px 0px 100px 0px;
        position: relative;
    }
    .section-cine-suntem-title{
        font-family: "Poiret One";
        line-height: 42px;
        font-weight: 400;
        font-style: normal;
        font-size: 40px;
    }
    .section-cine-suntem .colorWhite{
        color: #FFF;
    }

    /* =================================== */
    .section-gallery p{
        max-width: 1200px;
    }
    .calabria-gallery{ 
        margin: 0 auto;
        max-width: 1200px;
        height: 600px;
    }
    .marrakesch-gallery{ 
        margin: 0 auto;
        max-width: 1200px;
        height: 600px;
    }
}

@media (min-width: 1024px) {
    .section-program .tabLinksDays{
        width: 923px;
    }
    .section-program .tabLinksDays .tablinkDay{
        width:183px;
    }
    div#miercuri, div#joi, div#vineri, div#sambata, div#duminica {
        width: 923px;
    }
}
@media (min-width: 1201px) {
    .section-program .tabLinksDays{
        width: 1200px;
    }
    .section-program .tabLinksDays .tablinkDay{
        width:300px;
    }
    div#miercuri, div#joi, div#vineri, div#sambata, div#duminica {
        width: 1200px;
    }
}